<?xml version="1.0" encoding="UTF-8"?>
<languageInfo>
	<items>
		<item id="ptzProtocol"/>
		<item id="protocol"/>
		<item id="address">כתובת</item>
		<item id="baudRate"/>
		<item id="rangeTip"/>
	</items>
</languageInfo>
